### Name: mde.vonmises
### Title: von Mises Minimum Distance Estimates
### Aliases: mde.vonmises print.mde.vonmises
### Keywords: robust

### ** Examples


if (require(circular)) {
    set.seed(1234)
    x <- c(rvonmises(n=200, mu=circular(0), kappa=10), rvonmises(n=20, mu=circular(pi/2), kappa=20))
    res <- mde.vonmises(x, bw=500, mu=circular(0), kappa=10)
    res
    plot(circular(0), type='n', xlim=c(-1, 1.75), shrink=1.2)
    lines(circular(res$x), res$y)
    lines(circular(res$x), res$k, col=2)
    legend(1,1.5, legend=c('estimated density', 'MDE'), lty=c(1, 1), col=c(1, 2))
} else {
   cat("Please, install the package 'circular' in order to use this function.\n")
}




