### Name: mde.wrappednormal
### Title: Wrapped Normal Minimum Distance Estimates
### Aliases: mde.wrappednormal print.mde.wrappednormal
### Keywords: robust

### ** Examples


if (require(circular)) {
    set.seed(1234)
    x <- c(rwrappednormal(n=200, mu=circular(0), sd=0.6), rwrappednormal(n=20, mu=circular(pi/2), sd=0.1))
    res <- mde.wrappednormal(x, bw=0.08, mu=circular(0), sd=0.6)
    res
    plot(circular(0), type='n', xlim=c(-1, 1.75), shrink=1.2)
    lines(circular(res$x), res$y)
    lines(circular(res$x), res$k, col=2)
    legend(1,1.5, legend=c('estimated density', 'MDE'), lty=c(1, 1), col=c(1, 2))
} else {
   cat("Please, install the package 'circular' in order to use this function.\n")
}




