### Name: wle.stepwise
### Title: Weighted Stepwise, Backward and Forward selection methods
### Aliases: wle.stepwise
### Keywords: robust regression

### ** Examples


library(wle)

# You can find this dataset in:
# Agostinelli, C., (2002). Robust model selection in regression 
# via weighted likelihood methodology, Statistics & 
# Probability Letters, 56, 289-300.

data(selection)

result <- wle.stepwise(ydata~xdata, boot=100, group=6, num.sol=3,
min.weight=0.8, type="Stepwise", method="WLS")

summary(result)



